KLA10097
WLF vulnerability in CDBurnerXP
Updated: 06/01/2019
Detect date
?
09/30/2008
Severity
?
Critical
Description

An unspecified vulnerability was found in CDBurnerXP. By exploiting this vulnerability malicious users can overwrite arbitrary files. This vulnerability can be exploited from the network at a point related to NMS DVD Burning SDK.

Affected products

CDBurnerXP version 4.2.1.976

Solution

Update to latest version

Original advisories

vulnerability description

Impacts
?
WLF 
[?]

RLF 
[?]
CVE-IDS
?
CVE-2008-43429.3Critical